Subject: Re: Warning Letter
From: Manish Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Saurabh Dadu <[email-masked]>, Apoorv Joshi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 17 Oct 2021 04:43:38 -0700 (MST)

Hi Ma'am, 

I would like to inform you that I am closing cases in LSM chat auto resolved group on a daily basis. 

I am also wondering how July cases were got opened, I really apologise on it. 

I will take care of it more carefully from now onwards and make you sure that It will not happen again. 

Thanks and Regards, 
Manish 

From: "deeksha" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]> 
Cc: "Manish Kumar" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, October 17, 2021 3:53:48 PM 
Subject: Re: Warning Letter 

Manish, 

This is really disappointing. I am waiting for your explanation 

Sent from my iPhone 

On 17 Oct 2021, at 15:12, Shakeeb Arsalan <[email-masked]> wrote: 

BQ_BEGIN

Hi Manish, 

Please note that we noticed lately that you were not doing the tasks assigned to you properly. 

We have received complaint today regarding pending cases in the group ( LSM chat auto resolved ), and i have asked you many times to close the cases in this group on daily basis. 

How come we get complains that there were cases pending since July? 

Need your valid explanation on this? as I trusted that you are completing the tasks assigned to you! 

Regards 
Shakeeb 

BQ_END